.about_intro {
  padding: 14rem 0 12rem;
}
.about_intro .image {
  position: relative;
  width: 52.31884058%;
  margin-right: -2.3188406%;
  padding: 0 2.3188406% 2.9710145% 0;
}
.about_intro .image .img {
  border-radius: 2.7rem;
  padding-bottom: 85.50724638%;
}
.about_intro .image .desc_card {
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 0;
  border-radius: 2rem;
  background-color: #052a5e;
  min-width: 43.77%;
  max-width: 90%;
  max-height: 90%;
  overflow: auto;
  padding: 5.1246537% 5.5401662% 4.1551247%;
}
.about_intro .image .desc_card strong {
  font-size: 3.8rem;
  font-weight: 800;
  color: var(--secondary);
}
.about_intro .image .desc_card p {
  font-size: 1.4rem;
  line-height: 2rem;
  color: #b8cadd;
  max-width: 21.4rem;
  margin-top: 1.3rem;
  font-weight: 300;
}
.about_intro .head {
  flex: 1;
  width: 100%;
  max-width: 56.5rem;
  padding-bottom: 2px;
}
.about_intro p {
  margin-top: 2.3rem;
}
.about_intro p + p {
  margin-top: 2.8rem;
}
.about_intro .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 0.9rem;
  margin-top: 6.6rem;
}
.about_intro .nums {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  padding: 3.9rem 0;
  margin-top: 6.5rem;
}
.about_intro .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
  padding-right: 1.25%;
}
.about_intro .nums li {
  flex: 1;
}
.about_intro .nums li strong {
  font-size: 4rem;
  font-weight: 800;
  line-height: 1;
}
.about_intro .nums li strong i {
  font-size: 0.7em;
  color: var(--secondary);
  margin-left: 0.25em;
}
.about_intro .nums li .label {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #5a6b82;
  margin-top: 1.7rem;
}
.about_advantages {
  background-color: var(--bg);
  padding: 14rem 0 14rem;
}
.about_advantages .head > em {
  border-color: #c1d0db;
}
.about_advantages h2 {
  max-width: 44rem;
}
.about_advantages p {
  max-width: 46.5rem;
  margin-top: 4.4rem;
}
.about_advantages .items {
  margin-top: 6.2rem;
}
.about_advantages .items > ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem 1.73913043%;
}
.about_advantages .items .active .item {
  box-shadow: 0 2rem 2rem rgba(208, 211, 221, 0.25);
}
.about_advantages .items .active .item .icon {
  background-color: var(--primary);
}
.about_advantages .items .active .item .icon img {
  filter: contrast(0) brightness(2);
}
.about_advantages .item {
  display: block;
  height: 100%;
  border-radius: 1.8rem;
  border: 1px solid var(--border);
  background-color: #fff;
  transition: all 0.3s;
  padding: 6.1946903% 5.4572271% 9.1445428%;
}
.about_advantages .item .icon {
  width: 6.6rem;
  height: 6.6rem;
  border-radius: 1.2rem;
  background-color: #e8f0fa;
}
.about_advantages .item .icon img {
  transform: scale(0.60606061);
}
.about_advantages .item .info {
  margin-top: 4rem;
}
.about_advantages .item .info h3 {
  font-size: 2.4rem;
  font-weight: 700;
}
.about_advantages .item .info p {
  line-height: 2.6rem;
  color: var(--text);
  max-width: 55rem;
  margin-top: 1.8rem;
}
.about_advantages .item .info ul {
  font-size: 1.7rem;
  font-weight: 500;
  color: #30343a;
  margin-top: 4.1rem;
}
.about_advantages .item .info ul li + li {
  margin-top: 1.9rem;
}
.about_advantages .item .info ul li {
  position: relative;
  padding-left: 1.65em;
}
.about_advantages .item .info ul li::before {
  position: absolute;
  width: 1.06em;
  height: 1.06em;
  content: '';
  left: 0;
  top: 0;
  background: url("../img/gou-full.svg") no-repeat center / contain;
}
.page_values {
  padding-top: 15.4rem;
}
.about_manufacturing {
  position: relative;
  z-index: 2;
  max-width: 256rem;
  margin: 0 auto;
  border-radius: var(--bg_rd);
  overflow: hidden;
  background-image: linear-gradient(150deg, #062e64 -32%, #03152f 132%);
  padding: 13.7rem 0 14.8rem;
}
.about_manufacturing::before,
.about_manufacturing::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  z-index: -1;
  opacity: 0.4;
  pointer-events: none;
  background-image: radial-gradient(ellipse 134.2% 131.1% at 83.28125% top, #1e86ff, transparent 60%);
}
.about_manufacturing::after {
  background-image: linear-gradient(to right, #fff, transparent);
  opacity: 0.04;
}
.about_manufacturing p {
  max-width: 49.6rem;
  margin-top: 3.4rem;
}
.about_manufacturing .about_manufacturing_swiper {
  margin-top: 6rem;
}
.about_manufacturing .about_manufacturing_swiper .swiper-slide {
  max-width: 43.47826087%;
}
.about_manufacturing .item {
  display: block;
  height: 100%;
}
.about_manufacturing .item:hover img {
  transform: scale(1.03);
}
.about_manufacturing .item .img {
  border-radius: 1.4rem;
  padding-bottom: 55%;
}
.about_manufacturing .item .info {
  color: #fff;
  margin-top: 2.9rem;
}
.about_manufacturing .item .info .title {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: 0.0182em;
}
.about_manufacturing .item .info .desc {
  opacity: 0.74;
  margin-top: 1.6rem;
  font-weight: 300;
  letter-spacing: 0.005em;
}
.about_manufacturing .swiper_con {
  margin-top: 5.2rem;
}
.about_manufacturing .swiper_con div.swiper-scrollbar {
  position: static;
  flex: 1;
  max-width: 119.6rem;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.24);
}
.about_manufacturing .swiper_con div.swiper-scrollbar .swiper-scrollbar-drag {
  height: 3px;
  background: var(--primary);
  top: -1px;
}
.about_brands {
  background-color: var(--bg);
  margin-top: -6.6rem;
  padding: 20.6rem 0 14rem;
}
.about_brands .head > em {
  border-color: #c1d0db;
}
.about_brands p {
  max-width: 49.6rem;
  margin-top: 3.5rem;
}
.about_brands .swiper_box {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  padding-top: 4.8rem;
  margin-top: 6.3rem;
}
.about_brands .about_brands_swiper {
  overflow: hidden;
  border-radius: 1.8rem;
}
.about_brands .about_brands_swiper .swiper-slide {
  border-radius: 1.8rem;
  border: 1px solid #e3e8f2;
  background-color: #fff;
}
.about_brands .about_brands_swiper .img.img_ab {
  padding-bottom: 41.17647059%;
}
.about_brands .about_brands_swiper .img.img_ab img {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 70%;
  max-width: 74.12%;
}
.about_brands div.swiper-pagination {
  justify-content: center;
  margin-top: 3.3rem;
}
.footer_contact {
  --bg_h: 6.3rem;
}
@media screen and (max-width: 768px) {
  .about_intro {
    padding: 50px 0;
  }
  .about_intro .image {
    width: 50%;
    margin: 0;
  }
  .about_intro .image .img {
    border-radius: 10px;
  }
  .about_intro .image .desc_card {
    border-radius: 10px;
  }
  .about_intro .image .desc_card strong {
    font-size: 22px;
  }
  .about_intro .image .desc_card p {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 10px;
    max-width: 180px;
  }
  .about_intro .head {
    padding: 0;
  }
  .about_intro .nums {
    padding: 30px 0;
    margin-top: 30px;
  }
  .about_intro .nums ul {
    padding: 0;
    gap: 30px 16px;
  }
  .about_intro .nums li strong {
    font-size: 25px;
  }
  .about_intro .nums li .label {
    font-size: 13px;
    margin-top: 10px;
  }
  .about_advantages {
    padding: 50px 0;
  }
  .about_advantages .items {
    margin-top: 30px;
  }
  .about_advantages .items > ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 16px;
  }
  .about_advantages .item {
    border-radius: 10px;
    padding: 20px;
  }
  .about_advantages .item .icon {
    border-radius: 5px;
    width: 50px;
    height: 50px;
  }
  .about_advantages .item .info {
    margin-top: 20px;
  }
  .about_advantages .item .info h3 {
    font-size: 20px;
  }
  .about_advantages .item .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .about_advantages .item .info ul {
    margin-top: 12px;
    font-size: 14px;
  }
  .about_advantages .item .info ul li + li {
    margin-top: 1em;
  }
  .page_values {
    padding-top: 50px;
  }
  .about_manufacturing {
    padding: 50px 0;
  }
  .about_manufacturing .about_manufacturing_swiper {
    margin-top: 30px;
  }
  .about_manufacturing .about_manufacturing_swiper .swiper-slide {
    max-width: 300px;
  }
  .about_manufacturing .item .img {
    border-radius: 10px;
  }
  .about_manufacturing .item .info {
    margin-top: 16px;
  }
  .about_manufacturing .item .info .title {
    font-size: 20px;
  }
  .about_manufacturing .item .info .desc {
    margin-top: 10px;
  }
  .about_manufacturing .swiper_con {
    margin-top: 30px;
  }
  .about_brands {
    padding: 70px 0 50px;
    overflow: hidden;
    margin-top: -20px;
  }
  .about_brands .swiper_box {
    padding-top: 20px;
    margin-top: 30px;
  }
  .about_brands .about_brands_swiper {
    overflow: unset;
  }
  .about_brands .about_brands_swiper .swiper-slide {
    border-radius: 10px;
  }
  .about_brands div.swiper-pagination {
    margin-top: 30px;
  }
  .footer_contact {
    --bg_h: 20px;
  }
}
@media screen and (max-width: 576px) {
  .about_intro .image {
    width: 100%;
    order: -1;
  }
  .about_intro .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
